Test: /ext/soap/tests/bug71610.phpt - Version 7.0.5-dev        

Security #71610 Type Confusion Vulnerability - SOAP / make_http_soap_request()
Submitted: 2016-02-16 17:14:57 Modified: 2016-03-17 04:49:32
From: manhluat Assigned: stas
Status: Closed Package: SOAP related
PHP Version: 7.0.3 OS: Linux

There are 2 different diffs reported by users for this test.

Count Diff
1 (50%)
001+ Could not connect to host
001- looks like we got no XML document
1 (50%)
001+ Error Fetching http headers
001- looks like we got no XML document